NSMicrophoneUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
